Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jul 2025 13:35:39 +0300

Haljala Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2411002/04635 aadressile Lääne-Viru maakond, Haljala vald, Varangu küla, 
Kustutooma, Lääne-Viru maakond, Haljala vald, Varangu küla, Kustutooma 
(majandushoone, laut-kuur) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistul avalikult kasutatava tee kaitsevöönd, 
väljasõit riigiteele.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27448443>  (menetlus nr: 
434190), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (TIIT JÕGI) poole.